How to install libsoldout1 on Debian 9 (Stretch)